## mintsysadm 1.0.1

=== Makefile ===
all: buildmo

buildmo:
	@echo "Building the mo files"
	# WARNING: the second sed below will only works correctly with the languages that don't contain "-"
	for file in `ls po/*.po`; do \
		lang=`echo $$file | sed 's@po/@@' | sed 's/.po//' | sed 's/mintsysadm-//'`; \
		install -d usr/share/locale/$$lang/LC_MESSAGES/; \
		msgfmt -o usr/share/locale/$$lang/LC_MESSAGES/mintsysadm.mo $$file; \
	done \

clean:
	rm -rf usr/share/locale

=== debian/changelog ===
mintsysadm (1.0.1) zena; urgency=medium

  [ Clement Lefebvre ]
  * l10n: Update POT

  [ Michael Webster ]
  * Add an option to remember the last selected grub entry, improve (#1)

  [ Clement Lefebvre ]
  * l10n: Update POT
  * Update icon

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 24 Nov 2025 13:27:23 +0000

mintsysadm (1.0.0) zara; urgency=medium

  * 1.0.0

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 06 Sep 2025 16:55:34 +0100

## mintsysadm 1.0.2

=== debian/changelog ===
mintsysadm (1.0.2) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Dec 2025 16:57:17 +0000

=== debian/control ===
Source: mintsysadm
Section: admin
Priority: optional
Maintainer: Clement Lefebvre <root@linuxmint.com>
Build-Depends: debhelper-compat (= 13), python3
Standards-Version: 3.9.5

Package: mintsysadm
Architecture: all
Depends: python3-gi,
         python3-gi-cairo,
         python3-xapp,
         aptkit,
         gir1.2-gdkpixbuf-2.0,
         gir1.2-glib-2.0,
         gir1.2-gtk-3.0,
         gir1.2-pango-1.0,
         gir1.2-xapp-1.0,
         ${misc:Depends},
Description: System Administration tool
 Administrate the system.

## mintsysadm 1.0.3

=== debian/changelog ===
mintsysadm (1.0.3) zena; urgency=medium

  * about: Fix version not showing

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 28 Dec 2025 14:47:09 +0000

## mintsysadm 1.0.4

=== debian/changelog ===
mintsysadm (1.0.4) zena; urgency=medium

  * l10n: Update translations
  * l10n: Update files

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 08 Jan 2026 16:10:50 +0000
